Headers

  • accept string
  • content-type string
application/json

Body

string string

Responses

  • 200

    OK

    Hide headers attributes Show headers attributes
    • Accept string
    • Content-Type string
  • 401 application/json

    Unauthorized

    Hide headers attributes Show headers attributes
    • Date string
    • Content-Type string
    • Content-Length integer
    • Connection string
    • X-Auth0-RequestId string
    • X-RateLimit-Limit integer
    • X-RateLimit-Remaining integer
    • X-RateLimit-Reset integer
    • WWW-Authenticate string
    • Cache-Control string
POST /oauth/token
curl \
 --request POST 'https://api.staging.deliverect.io/oauth/token' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "accept: application/json" \
 --header "content-type: application/json" \
 --data '{"audience":"https://api.satging.deliverect.com","client_id":"{{clientId}}","grant_type":"token","client_secret":"{{clientSecret}}"}'
Request example
{
  "audience": "https://api.satging.deliverect.com",
  "client_id": "{{clientId}}",
  "grant_type": "token",
  "client_secret": "{{clientSecret}}"
}
Response examples (401)
{
  "error": "access_denied",
  "error_description": "Unauthorized"
}